Failure to install acroread

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
Octavian
Level 1
Level 1
Posts: 30
Joined: Mon Jul 21, 2014 11:02 am

Failure to install acroread

Post by Octavian » Sun Aug 03, 2014 7:41 pm

I tried to install Adobe reader and it failed. I was fallowing the directions from this website. (http://www.noobslab.com/2012/11/install ... buntu.html)
First attempt resulted in this message; no lsb modules are available.

Then my seconed attempte asked me to update over and over. Now when I enter just the command "sudo apt-get update" I get the same thing"

Terminal

Code: Select all

matalicpebble@matalicpebble-Inspiron-530 ~ $ sudo add-apt-repository "deb http://archive.canonical.com/ precise partner"
[sudo] password for matalicpebble: 
matalicpebble@matalicpebble-Inspiron-530 ~ $ sudo apt-get install acroread
Reading package lists... Done
Building dependency tree       
Reading state information... Done
acroread is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 28 not upgraded.
W: Duplicate sources.list entry http://archive.canonical.com/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_dists_precise_partner_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
matalicpebble@matalicpebble-Inspiron-530 ~ $ sudo apt-get update
Ign http://packages.linuxmint.com qiana InRelease
Ign http://extra.linuxmint.com qiana InRelease                                 
Ign http://archive.ubuntu.com trusty InRelease                                 
Get:1 http://packages.linuxmint.com qiana Release.gpg [198 B]                  
Get:2 http://extra.linuxmint.com qiana Release.gpg [198 B]                     
Ign http://archive.ubuntu.com trusty-updates InRelease                         
Get:3 http://packages.linuxmint.com qiana Release [18.6 kB]                    
Get:4 http://extra.linuxmint.com qiana Release [3,144 B]                       
Hit http://archive.ubuntu.com trusty Release.gpg                               
Ign http://archive.canonical.com precise InRelease                             
Ign http://security.ubuntu.com trusty-security InRelease                       
Hit http://archive.ubuntu.com trusty-updates Release.gpg                       
Get:5 http://extra.linuxmint.com qiana/main i386 Packages [8,411 B]            
Get:6 http://packages.linuxmint.com qiana/main i386 Packages [29.7 kB]         
Hit http://archive.ubuntu.com trusty Release                                   
Ign http://archive.canonical.com trusty InRelease                              
Hit http://security.ubuntu.com trusty-security Release.gpg                     
Hit http://archive.ubuntu.com trusty-updates Release                           
Get:7 http://packages.linuxmint.com qiana/upstream i386 Packages [23.6 kB]     
Hit http://archive.ubuntu.com trusty/main i386 Packages                        
Hit http://security.ubuntu.com trusty-security Release                         
Hit http://archive.canonical.com precise Release.gpg                           
Hit http://archive.ubuntu.com trusty/restricted i386 Packages                  
Get:8 http://packages.linuxmint.com qiana/import i386 Packages [31.6 kB]       
Hit http://archive.canonical.com trusty Release.gpg                            
Hit http://security.ubuntu.com trusty-security/main i386 Packages              
Hit http://archive.canonical.com precise Release                               
Hit http://security.ubuntu.com trusty-security/restricted i386 Packages        
Hit http://archive.ubuntu.com trusty/universe i386 Packages                    
Hit http://archive.canonical.com trusty Release                                
Hit http://security.ubuntu.com trusty-security/universe i386 Packages          
Hit http://archive.ubuntu.com trusty/multiverse i386 Packages                  
Ign http://extra.linuxmint.com qiana/main Translation-en_US                    
Ign http://extra.linuxmint.com qiana/main Translation-en                       
Hit http://archive.canonical.com precise/partner i386 Packages                 
Hit http://security.ubuntu.com trusty-security/multiverse i386 Packages        
Hit http://archive.ubuntu.com trusty/main Translation-en                       
Hit http://security.ubuntu.com trusty-security/main Translation-en             
Hit http://security.ubuntu.com trusty-security/multiverse Translation-en       
Hit http://archive.canonical.com trusty/partner i386 Packages         
Hit http://security.ubuntu.com trusty-security/restricted Translation-en
Hit http://archive.ubuntu.com trusty/multiverse Translation-en                 
Hit http://security.ubuntu.com trusty-security/universe Translation-en         
Hit http://archive.ubuntu.com trusty/restricted Translation-en                 
Hit http://archive.ubuntu.com trusty/universe Translation-en          
Hit http://archive.ubuntu.com trusty-updates/main i386 Packages
Hit http://archive.ubuntu.com trusty-updates/restricted i386 Packages
Hit http://archive.ubuntu.com trusty-updates/universe i386 Packages
Hit http://archive.ubuntu.com trusty-updates/multiverse i386 Packages 
Hit http://archive.ubuntu.com trusty-updates/main Translation-en      
Hit http://archive.ubuntu.com trusty-updates/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
Hit http://archive.ubuntu.com trusty-updates/universe Translation-en  
Ign http://packages.linuxmint.com qiana/import Translation-en_US               
Ign http://packages.linuxmint.com qiana/import Translation-en                  
Ign http://packages.linuxmint.com qiana/main Translation-en_US
Ign http://packages.linuxmint.com qiana/main Translation-en
Ign http://packages.linuxmint.com qiana/upstream Translation-en_US
Ign http://packages.linuxmint.com qiana/upstream Translation-en       
Ign http://archive.ubuntu.com trusty/main Translation-en_US           
Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US
Ign http://archive.ubuntu.com trusty/restricted Translation-en_US
Ign http://archive.ubuntu.com trusty/universe Translation-en_US
Ign http://archive.canonical.com precise/partner Translation-en_US
Ign http://archive.canonical.com precise/partner Translation-en
Ign http://archive.canonical.com trusty/partner Translation-en_US
Ign http://archive.canonical.com trusty/partner Translation-en
Fetched 115 kB in 3s (29.1 kB/s)
Reading package lists... Done
W: Duplicate sources.list entry http://archive.canonical.com/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_dists_precise_partner_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
matalicpebble@matalicpebble-Inspiron-530 ~ $ sudo apt-get update
Ign http://extra.linuxmint.com qiana InRelease
Ign http://packages.linuxmint.com qiana InRelease                              
Ign http://archive.ubuntu.com trusty InRelease                                 
Get:1 http://packages.linuxmint.com qiana Release.gpg [198 B]                  
Get:2 http://extra.linuxmint.com qiana Release.gpg [198 B]                     
Ign http://archive.ubuntu.com trusty-updates InRelease                         
Get:3 http://packages.linuxmint.com qiana Release [18.6 kB]                    
Get:4 http://extra.linuxmint.com qiana Release [3,144 B]                       
Ign http://archive.canonical.com precise InRelease                             
Hit http://archive.ubuntu.com trusty Release.gpg                               
Ign http://security.ubuntu.com trusty-security InRelease                       
Hit http://archive.ubuntu.com trusty-updates Release.gpg                       
Get:5 http://extra.linuxmint.com qiana/main i386 Packages [8,411 B]            
Get:6 http://packages.linuxmint.com qiana/main i386 Packages [29.7 kB]         
Ign http://archive.canonical.com trusty InRelease                              
Hit http://archive.ubuntu.com trusty Release                                   
Hit http://security.ubuntu.com trusty-security Release.gpg                     
Hit http://archive.ubuntu.com trusty-updates Release                           
Get:7 http://packages.linuxmint.com qiana/upstream i386 Packages [23.6 kB]     
Hit http://archive.canonical.com precise Release.gpg                           
Hit http://archive.ubuntu.com trusty/main i386 Packages                        
Hit http://security.ubuntu.com trusty-security Release                         
Hit http://archive.ubuntu.com trusty/restricted i386 Packages                  
Get:8 http://packages.linuxmint.com qiana/import i386 Packages [31.6 kB]       
Hit http://archive.ubuntu.com trusty/universe i386 Packages                    
Hit http://archive.canonical.com trusty Release.gpg                            
Hit http://security.ubuntu.com trusty-security/main i386 Packages              
Hit http://archive.ubuntu.com trusty/multiverse i386 Packages                  
Hit http://archive.canonical.com precise Release                               
Hit http://security.ubuntu.com trusty-security/restricted i386 Packages        
Hit http://archive.canonical.com trusty Release                                
Hit http://security.ubuntu.com trusty-security/universe i386 Packages          
Ign http://extra.linuxmint.com qiana/main Translation-en_US                    
Ign http://extra.linuxmint.com qiana/main Translation-en                       
Hit http://archive.canonical.com precise/partner i386 Packages                 
Hit http://security.ubuntu.com trusty-security/multiverse i386 Packages        
Hit http://archive.ubuntu.com trusty/main Translation-en              
Hit http://security.ubuntu.com trusty-security/main Translation-en             
Hit http://archive.ubuntu.com trusty/multiverse Translation-en                 
Hit http://security.ubuntu.com trusty-security/multiverse Translation-en
Hit http://archive.ubuntu.com trusty/restricted Translation-en        
Hit http://archive.canonical.com trusty/partner i386 Packages         
Hit http://security.ubuntu.com trusty-security/restricted Translation-en
Hit http://archive.ubuntu.com trusty/universe Translation-en          
Hit http://archive.ubuntu.com trusty-updates/main i386 Packages                
Hit http://security.ubuntu.com trusty-security/universe Translation-en         
Hit http://archive.ubuntu.com trusty-updates/restricted i386 Packages 
Hit http://archive.ubuntu.com trusty-updates/universe i386 Packages   
Hit http://archive.ubuntu.com trusty-updates/multiverse i386 Packages
Hit http://archive.ubuntu.com trusty-updates/main Translation-en
Hit http://archive.ubuntu.com trusty-updates/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
Hit http://archive.ubuntu.com trusty-updates/universe Translation-en  
Ign http://packages.linuxmint.com qiana/import Translation-en_US               
Ign http://packages.linuxmint.com qiana/import Translation-en                  
Ign http://packages.linuxmint.com qiana/main Translation-en_US
Ign http://packages.linuxmint.com qiana/main Translation-en
Ign http://packages.linuxmint.com qiana/upstream Translation-en_US
Ign http://packages.linuxmint.com qiana/upstream Translation-en
Ign http://archive.ubuntu.com trusty/main Translation-en_US
Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US
Ign http://archive.ubuntu.com trusty/restricted Translation-en_US
Ign http://archive.canonical.com precise/partner Translation-en_US
Ign http://archive.ubuntu.com trusty/universe Translation-en_US
Ign http://archive.canonical.com precise/partner Translation-en
Ign http://archive.canonical.com trusty/partner Translation-en_US
Ign http://archive.canonical.com trusty/partner Translation-en
Fetched 115 kB in 4s (28.4 kB/s)
Reading package lists... Done
W: Duplicate sources.list entry http://archive.canonical.com/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_dists_precise_partner_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
matalicpebble@matalicpebble-Inspiron-530 ~ $ 
Apt-get alone

Code: Select all

matalicpebble@matalicpebble-Inspiron-530 ~ $ sudo apt-get update
[sudo] password for matalicpebble: 
Ign http://extra.linuxmint.com qiana InRelease
Ign http://packages.linuxmint.com qiana InRelease                              
Ign http://archive.ubuntu.com trusty InRelease                                 
Get:1 http://extra.linuxmint.com qiana Release.gpg [198 B]                     
Get:2 http://packages.linuxmint.com qiana Release.gpg [198 B]                  
Ign http://archive.ubuntu.com trusty-updates InRelease                         
Get:3 http://extra.linuxmint.com qiana Release [3,144 B]                       
Get:4 http://packages.linuxmint.com qiana Release [18.6 kB]                    
Hit http://archive.ubuntu.com trusty Release.gpg                               
Ign http://archive.canonical.com precise InRelease                             
Ign http://security.ubuntu.com trusty-security InRelease                       
Get:5 http://extra.linuxmint.com qiana/main i386 Packages [8,411 B]            
Hit http://archive.ubuntu.com trusty-updates Release.gpg                       
Get:6 http://packages.linuxmint.com qiana/main i386 Packages [29.7 kB]         
Hit http://archive.ubuntu.com trusty Release                                   
Ign http://archive.canonical.com trusty InRelease                              
Hit http://security.ubuntu.com trusty-security Release.gpg                     
Hit http://archive.ubuntu.com trusty-updates Release                           
Get:7 http://packages.linuxmint.com qiana/upstream i386 Packages [23.6 kB]     
Hit http://archive.ubuntu.com trusty/main i386 Packages                        
Hit http://archive.canonical.com precise Release.gpg                           
Hit http://security.ubuntu.com trusty-security Release                         
Hit http://archive.ubuntu.com trusty/restricted i386 Packages                  
Get:8 http://packages.linuxmint.com qiana/import i386 Packages [31.6 kB]       
Hit http://archive.ubuntu.com trusty/universe i386 Packages                    
Hit http://archive.canonical.com trusty Release.gpg                            
Hit http://security.ubuntu.com trusty-security/main i386 Packages              
Hit http://archive.ubuntu.com trusty/multiverse i386 Packages                  
Hit http://archive.canonical.com precise Release                               
Hit http://security.ubuntu.com trusty-security/restricted i386 Packages        
Hit http://archive.ubuntu.com trusty/main Translation-en                       
Hit http://archive.canonical.com trusty Release                                
Hit http://security.ubuntu.com trusty-security/universe i386 Packages          
Hit http://archive.ubuntu.com trusty/multiverse Translation-en                 
Ign http://extra.linuxmint.com qiana/main Translation-en_US                    
Ign http://extra.linuxmint.com qiana/main Translation-en                       
Hit http://archive.canonical.com precise/partner i386 Packages                 
Hit http://security.ubuntu.com trusty-security/multiverse i386 Packages        
Hit http://archive.ubuntu.com trusty/restricted Translation-en                 
Hit http://security.ubuntu.com trusty-security/main Translation-en             
Hit http://archive.ubuntu.com trusty/universe Translation-en          
Hit http://archive.ubuntu.com trusty-updates/main i386 Packages       
Hit http://security.ubuntu.com trusty-security/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-updates/restricted i386 Packages 
Hit http://archive.canonical.com trusty/partner i386 Packages         
Hit http://security.ubuntu.com trusty-security/restricted Translation-en
Hit http://archive.ubuntu.com trusty-updates/universe i386 Packages            
Hit http://archive.ubuntu.com trusty-updates/multiverse i386 Packages          
Hit http://security.ubuntu.com trusty-security/universe Translation-en         
Hit http://archive.ubuntu.com trusty-updates/main Translation-en               
Hit http://archive.ubuntu.com trusty-updates/multiverse Translation-en         
Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
Hit http://archive.ubuntu.com trusty-updates/universe Translation-en
Ign http://packages.linuxmint.com qiana/import Translation-en_US      
Ign http://packages.linuxmint.com qiana/import Translation-en         
Ign http://packages.linuxmint.com qiana/main Translation-en_US
Ign http://packages.linuxmint.com qiana/main Translation-en
Ign http://packages.linuxmint.com qiana/upstream Translation-en_US
Ign http://packages.linuxmint.com qiana/upstream Translation-en
Ign http://archive.ubuntu.com trusty/main Translation-en_US
Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US
Ign http://archive.ubuntu.com trusty/restricted Translation-en_US
Ign http://archive.ubuntu.com trusty/universe Translation-en_US
Ign http://archive.canonical.com precise/partner Translation-en_US
Ign http://archive.canonical.com precise/partner Translation-en
Ign http://archive.canonical.com trusty/partner Translation-en_US
Ign http://archive.canonical.com trusty/partner Translation-en
Fetched 115 kB in 4s (26.8 kB/s)
Reading package lists... Done
W: Duplicate sources.list entry http://archive.canonical.com/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_dists_precise_partner_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.canonical.com/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_dists_precise_partner_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
matalicpebble@matalicpebble-Inspiron-530 ~ $ 
Last edited by karlchen on Mon Aug 04, 2014 5:04 am, edited 1 time in total.
Reason: Replaced [quote] tags by [code] tags, because they will format screen outout nicely, you use quotes e.g. when you quote somebody else's words
Real men wear pink but a true man will be who he is even when the world thinks differently.
Due to my Job I am only able to get on Thursday through Saturday. On occasion I will be on other days.

User avatar
colyn
Level 6
Level 6
Posts: 1232
Joined: Sat Aug 14, 2010 1:37 pm
Location: ¿ǝɯ ǝǝs ɐʎ ʇ,uɐƆ ˙ǝɹǝɥ ʇɥƃᴉɹ ɯ,I
Contact:

Re: Failure to install acroread

Post by colyn » Mon Aug 04, 2014 12:40 am

Acroread is no longer available for Linux but you can still get version 9.5

First off you need to dump the repo you setup. You can do this by opening synaptic and click on settings- repositories-PPAS. Uncheck the repo you setup then do

Code: Select all

sudo apt-get update
Next determine if you have gdebi installed by entering in the terminal

Code: Select all

which gdebi
You should get something like /usr/bin/gdebi

Now got to this link http://ubuntuhandbook.org/index.php/201 ... untu-1404/ and click the link to the acroread .deb file. If gdebi is installed on your system you can skip steps 1-3 since it will autostart once download is complete. Once install finishes then do step 4

User avatar
karlchen
Level 19
Level 19
Posts: 9506
Joined: Sat Dec 31, 2011 7:21 am
Location: Germany

Re: Failure to install acroread

Post by karlchen » Mon Aug 04, 2014 5:06 am

Hello, Octavian.

apt-get complains about duplicate repository entries, very likely the one that you have just added, because it should have been there already. Anyway. Please, post the screen output of

Code: Select all

inxi -r
Cheers,
Karl
Image
Linux Mint 18.1 64-bit Cinnamon Desktop, Total Commander 9.21a 64-bit
Ubuntu 18.04.1 32-bit Mate Desktop, Total Commander 9.21a 32-bit
Windows? - 1 window in every room

Octavian
Level 1
Level 1
Posts: 30
Joined: Mon Jul 21, 2014 11:02 am

Re: Failure to install acroread

Post by Octavian » Mon Aug 04, 2014 11:29 am

Hello, Octavian.

apt-get complains about duplicate repository entries, very likely the one that you have just added, because it should have been there already. Anyway. Please, post the screen output of

Code: Select all
inxi -r


Cheers,
Karl
matalicpebble@matalicpebble-Inspiron-530 ~ $ inxi -r
Repos: Active apt sources in file: /etc/apt/sources.list.d/additional-repositories.list
deb http://archive.canonical.com/ precise partner
deb http://archive.canonical.com/ precise partner
deb http://archive.canonical.com/ precise partner
Active apt sources in file: /etc/apt/sources.list.d/official-package-repositories.list
deb http://packages.linuxmint.com qiana main upstream import #id:linuxmint_main
deb http://extra.linuxmint.com qiana main #id:linuxmint_extra
deb http://archive.ubuntu.com/ubuntu trusty main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu trusty-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ trusty-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ trusty partner
matalicpebble@matalicpebble-Inspiron-530 ~ $
Real men wear pink but a true man will be who he is even when the world thinks differently.
Due to my Job I am only able to get on Thursday through Saturday. On occasion I will be on other days.

Post Reply

Return to “Software & Applications”